Subject: Re: [Tsvwg] draft-baker-diffserv-basic-classes-02.txt

From: senthil ayyasamy <[email-masked]>
Date: Mon, 01 Mar 2004 04:08:43 -0600

>> in taking the devil's advocate position, I'm curious as to
 >> the response of the authors to those that would object to
 >> the draft because it seems to be counter to the original
 >> diff-serv architecture tenet that code-points should not
 >> be "tied" to applications.
 >
 > I thought that was the wrong position at the time, and I
 > think so now.

I think this draft should move forward. as a indirect benefit,
it will avoid some possible DSCP misconceptions/misuse; as
it suggests a standard DSCP policy configuration in practice.
In multi6 list, Brian pointed to this work, when someone
suggested a MH solution which proposed DSCP usage in a wrong
way. Also, the draft was reviewed, discussed and got positive
response in both ieprep and diffserv-interest list.

 >> I recall strong discussions on this subject at the Tokyo-IETF,
 >> but I never heard a final consensus on the matter.

just for the record:

  from http://www.ietf.org/proceedings/02jul/220.htm

   ...
   Fred Baker presented draft-ietf-ieprep-packet-marking-policy-00.txt

   Van Jacobsen presented a concern for Kathy Nichols, Diffserv co-chair.
   The concern was that the DSCP is intended to identify traffic supported
   by a service, as opposed to traffic of a certain application type. He
   also worried that a specific BCP indicating the facilities used to
   support such services might be misused by regulators to mandate ISP
   services. Specifically, he wanted a statement between the requirements
   document and a document suggesting a specific configuration identifying
   the fact that inter-service-provider signaling as specified in this draft
   is certainly specified but is not commonly implemented.

   Christian Huitema and another speaker also commented that while a cookbook
   such as this was an interesting useful document, it didn't seem to directly
   stem from emergency as a context.
   ...

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg